karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (Resolved) (JIRA) <j...@apache.org>
Subject [jira] [Resolved] (KARAF-914) Add ICU4J in Jasypt bundle
Date Wed, 05 Oct 2011 12:52:34 GMT

     [ https://issues.apache.org/jira/browse/KARAF-914?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jean-Baptiste Onofré resolved KARAF-914.
----------------------------------------

    Resolution: Fixed

Fixed on karaf-2.2.x: revision 1179202.
                
> Add ICU4J in Jasypt bundle
> --------------------------
>
>                 Key: KARAF-914
>                 URL: https://issues.apache.org/jira/browse/KARAF-914
>             Project: Karaf
>          Issue Type: Bug
>          Components: karaf-core
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 2.2.4
>
>
> As Karaf 2.2.x should be able to run with JDK 1.5, the Jasypt encryption bundle requires
a dependency to ICU4J (which is no more required starting with JDK 1.6).

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

       

Mime
View raw message